<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
     "DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <link href="style.css" rel="stylesheet" type="text/css">
    <title>Les misérables.</title>
    <meta http-equiv="Content-Type" content="text/xhtml+xml; charset=utf-8" />
  </head>

<header>
  Ceci est l'en-tête.
</header>

  <h1> Titre principal </h1>
  
  <h2> Titre secondaire </h2>
  
  <body>
    <p> Tant qu’il existera, par le fait des lois et des mœurs, une damnation sociale créant artificiellement, en pleine civilisation, des enfers, et compliquant d’une fatalité humaine la destinée qui est divine ;tant que les trois problèmes du siècle, la dégradation de l’homme par le prolétariat, la déchéance de la femme par la faim,l’atrophie de l’enfant par la nuit, ne seront pasrésolus; tant que, dans de certaines régions,l’asphyxie sociale sera possible; en d’autres termes, et à un point de vue plus étendu encore,tant qu’il y aura sur la terre ignorance et misère, des livres de la nature de celui-ci pourront ne pas être inutiles. </p>

    <p> Tant qu’il existera, par le fait des lois et des mœurs, une damnation sociale créant artificiellement, en pleine civilisation, des enfers, et compliquant d’une fatalité humaine la destinée qui est divine ;tant que les trois problèmes du siècle, la dégradation de l’homme par le prolétariat, la déchéance de la femme par la faim,l’atrophie de l’enfant par la nuit, ne seront pasrésolus; tant que, dans de certaines régions,l’asphyxie sociale sera possible; en d’autres termes, et à un point de vue plus étendu encore,tant qu’il y aura sur la terre ignorance et misère, des livres de la nature de celui-ci pourront ne pas être inutiles.</p>
  </body>
</html>

